import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RiskItemSearchComponent } from './risk-item-search.component';

describe('RiskItemSearchComponent', () => {
  let component: RiskItemSearchComponent;
  let fixture: ComponentFixture<RiskItemSearchComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RiskItemSearchComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(RiskItemSearchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
